Subject: Q: how to forward and edit

From: Frederic Udina <[email-masked]>
Date: Thu, 19 Oct 1995 09:38:09 +0100

Hi,

Sometimes I have a message and I want to resend it or forward it to 
someone BUT I need to edit it before that.
In pine, If I 'f'orward the message, sometimes it put the old message as 
an attachment to the new, and so I can't edit it.

Is there some solution to it?

Frederic Udina
_______________________________________________________________________
                                    |      voice: 34 - 3 - 542 17 56
Facultat de Ciencies Economiques    |        fax: 34 - 3 - 542 17 46
Universitat Pompeu Fabra            |     e-mail: [email-masked]      
       Balmes 132                   |  appleLink: spa0172           
       08008 Barcelona              | Compuserve: 100555.603
       SPAIN                        |    W W Web: http://libiya.upf.es/
___________________________________/_\_________________________________